#include <stdio.h>

int main() {
    double input;
    scanf("%lf", &input); 

    double output;
    if (input < 0) {
        output = -input;
    } else {
        output = input;
    }

    printf("%.2f\n", output); 

    return 0;
}